Skip to navigation

List applications

Requires the inventory:read API key scope.

Authentication

AuthorizationBearer

A workspace API key, sent as Authorization: Bearer.

OR
x-api-keystring

A workspace API key, sent as x-api-key.

Query parameters

limitintegerOptional1-200
Page size. Defaults to 100.
offsetintegerOptional0-9007199254740991
Results to skip.

Response

A page of applications.
appslist of objects
hasMoreboolean
limitinteger
offsetinteger

Errors

401
Unauthorized Error
403
Forbidden Error